
#wb_header { background: transparent none repeat scroll left top; height: 319px; }
#wb_main { background: transparent none repeat scroll left top; height: 370px; padding-bottom: 100px; }
#wb_footer { background: transparent none repeat scroll center bottom; height: 389px; }
body { background: #e5eeef url("../gallery_gen/06924651e359592af9bfb2463635d2a1.jpg") repeat-x scroll center top; }
.wb_sbg { background: #fcfbdb url("../gallery_gen/48163b6660177fe2003be259342b710c.png") repeat scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1078px; }
.root { width: 1200px; height: 1078px; overflow: visible; min-height: 1078px; }
#wb_element_instance0 { left: 330px; top: 229px; min-width: 590px; width: 590px; min-height: 48px; height: 48px; display: block; z-index: 41; }
#wb_element_instance1 { left: 1090px; top: 270px; min-width: 100px; width: 100px; min-height: 24px; height: 24px; display: block; z-index: 40; }
#wb_element_instance2 { left: 533px; top: 30px; min-width: 190px; width: 190px; min-height: 180px; height: 180px; display: block; z-index: 42; }
#wb_element_instance2 img { width: 190px; height: 180px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3 { left: 538px; top: 278px; min-width: 190px; width: 190px; min-height: 27px; height: 27px; display: block; z-index: 43; }
#wb_element_instance4 { left: 120px; top: 177px; min-width: 1030px; width: 1030px; min-height: 32px; height: 32px; display: block; z-index: 64; }
#wb_element_instance5 { left: 0px; top: 30px; min-width: 1200px; width: 1200px; min-height: 30px; height: 30px; display: block; z-index: 65; }
#wb_element_instance6 { left: 0px; top: 260px; min-width: 1200px; width: 1200px; min-height: 10px; height: 10px; display: block; z-index: 67; }
#wb_element_instance7 { left: 150px; top: 90px; min-width: 960px; width: 960px; min-height: 57px; height: 57px; display: block; z-index: 72; }
#wb_element_instance8 { left: 240px; top: 20px; min-width: 750px; width: 750px; min-height: 196px; height: 196px; display: block; z-index: 39; }
#wb_element_instance9 { left: 820px; top: 145px; min-width: 200px; width: 200px; min-height: 48px; height: 48px; display: block; z-index: 41; }
#wb_element_instance10 { left: 0px; top: 260px; display: block; z-index: 9000; }
#wb_element_instance11 { left: 0px; top: 314px; display: block; z-index: 9999; }


#wb_element_instance0 p:last-child { margin-bottom: 0; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance5 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #065e06;; }
#wb_element_instance6 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #065e06;; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_element_instance9 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}
